.page {
	width: 6in;
	padding-top: 1in;
	padding-left: 1.5in;
	padding-right: 1in;
	padding-bottom: 1in;
	background-color: white;
	color: black;
	font-family: courier;
	font-size: 12pt; 
}

.title {
	text-align: center;
	text-transform: uppercase;
	text-decoration: underline;
	font-family: inherit;
	font-size: inherit; 
	}

.author {
	padding-top: 1.2em;
	text-align: center;
	font-family: inherit;
	font-size: inherit; 
	}

.scene {
	margin-left: 0in;
	padding-top: 1.2em;
	text-transform: uppercase;
	font-family: inherit;
	font-size: inherit; 
	}

.action {
	margin-left: 0in;
	width: 6in;
	padding-top: 1.2em;
	font-family: inherit;
	font-size: inherit; 
	}

.character {
	margin-left: 2in;
	width: 6in;
	padding-top: 1.2em;
	text-transform: uppercase;
	font-family: inherit;
	font-size: inherit; 
	}

.dialogue {
	margin-left: 1in;
	width: 3in;
	font-family: inherit;
	font-size: inherit; 
	}

.parenthetical {
	margin-left: 1.5in;
	font-family: inherit;
	font-size: inherit; 
	}

.transition {
	margin-left: 5in;
	padding-top: 1.2em;
	text-transform: uppercase;
	font-family: inherit;
	font-size: inherit; 
	}

.the-end {
	text-align: center;
	padding-top: 1.2em;
	text-transform: uppercase;
	text-decoration: underline;
	font-family: inherit;
	font-size: inherit; 
	}
